 /********** Template CSS **********/
:root {
    --primary: #071f42;
    --secondary: #FAF3EB;
    --light: #FFFFFF;
    --dark: #1d1f5d;
}

.font-secondary {
    font-family: 'Pacifico', cursive;
}

.h1 {
    
    font-weight: 700 !important;
     font-size: 20px;
     color: #030328;

}

h2,
.font-weight-bold {
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
       color:#DDDDDD;
}

h5,
h6,
.font-weight-medium {
    
        font-weight: 600 !important;
        font-size: 40px;
         color:#DDDDDD;
    
}

.btn {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.border-inner {
    position: relative;
}

.border-inner * {
    position: relative;
    z-index: 1;
}

.border-inner::before {
    position: absolute;
    content: "";
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    background: none;
    border: 1px solid var(--light);
    z-index: 0;
}

.btn-square {
    width: 40px;
    height: 40px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 50px;
    height: 50px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 0;
    z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'Oswald', sans-serif;
    padding: 30px 15px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--light);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 600px) {
    .navbar-dark .navbar-nav .nav-link  {
        padding: 10px 0;
    }
    .calendar .day {
        padding: 10px;
        font-size: 12px; /* Ajustar tamanho da fonte para telas menores */
    }

    .event-details small {
        font-size: 0.4rem; /* Ajustar tamanho da fonte da data para telas menores */
    }

    .view-icon {
        font-size: 0.8rem; /* Ajustar tamanho do ícone para telas menores */
    }

    .month-header span {
        font-size: 1rem; /* Ajustar tamanho do mês para telas menores */
    }
}

.hero-header {
    background: url(../img/hero.png) top right no-repeat;
    background-size: 1130px 400px;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: #FFFFFF;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid var(--primary);
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #0230d8;
    opacity: 1;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 10px;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
    background: var(--primary);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 180px;
    height: 2px;
    left: 50%;
    bottom: 4px;
    margin-left: -90px;
    background: var(--primary);
}

.service::after,
.contact::after {
    position: absolute;
    content: "";
    width: 100%;
    height: calc(100% - 45px);
    top: 135px;
    left: 0;
    background: linear-gradient(#000367e6, #000367e6), url(../img/service.jpg) center center no-repeat;
    background-size: cover;
    z-index: -1;
}

.contact::after {
    background: linear-gradient(rgba(43, 40, 37, .5), rgba(43, 40, 37, .5)), url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}

.bg-offer {
    background: linear-gradient(#000367e6, #000367e6), url(../img/offer.jpg) center center no-repeat;
    background-size: cover;
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
    filter: blur(5px)
}

.team-item .team-overlay {
    transition: .5s;
    opacity: 0;
}

.team-item:hover .team-overlay {
    opacity: 1;
}

.testimonial-carousel .owl-dots {
    height: 45px;
    margin-top: 30px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    width: 10px;
    height: 25px;
    background: #DDDDDD;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    height: 45px;
    background: var(--primary);
}

.testimonial-carousel .owl-item .testimonial-item {
    opacity: .1;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    opacity: 1;
}

.bg-img {
    background: linear-gradient(rgba(43, 40, 37, .5), rgba(43, 40, 37, .5)), url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}

body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.background-image {
    background-image: url('img/Foto01.png'); /* Substitua pelo caminho da sua imagem */
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-white {
    color: #ffffff;
}

.animate-text {
    animation: fadeInSlideUp 2s ease-in-out;
}

@keyframes fadeInSlideUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.content-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    margin: auto;
    padding: 20px;
    background: #9bb8d7;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.calendar-wrapper {
    width: 100%;
}

.calendar {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 5px;
}

.calendar .day {
    padding: 8px;
    text-align: center;
    background-color: #ffffff; /* Azul claro */
    border: 1px solid #007bff;
    color: #030328;
    position: relative;
    cursor: pointer;
}

.calendar .event-day {
    background-color: #030328; /* Azul escuro */
    border-color: #0056b3;
    color: #ffffff;
}

.event-details {
    margin-top: 10px;
    font-size: 12px; /* Aumentar tamanho da fonte */
    text-align: center; /* Texto justificado */
}

.event-details small {
    display: block;
    margin-bottom: 5px;
    font-size: 12px; /* Aumentar tamanho da fonte da data */
}

.view-icon {
    margin-top: 5px;
    cursor: pointer;
    color: #007bff;
    font-size: 1.2rem;
}

.month-header {
    text-align: center;
    margin-bottom: 20px;
}

.month-header span {
    font-size: 1.5rem;
    font-weight: bold;
    color: #030328;
}

.btn-dark {
    background-color: #030328;
    border-color: #030328;
}

.game-info {
    background: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
